### Function

# Gimp context_get_gradient_blend_color_space

since: 2.10

#### Declaration [src]

    GimpGradientBlendColorSpace
    gimp_context_get_gradient_blend_color_space (
      void
    )

#### Description [src]

Get the gradient blend color space.

Get the gradient blend color space for paint tools and the gradient tool.

Available since: 2.10

#### Return value

Type: `GimpGradientBlendColorSpace`

Color blend space.